{
  "id": 3378943,
  "name": "Marie Derango, Appellee, v. M. Rubin, Appellant",
  "name_abbreviation": "Derango v. Rubin",
  "decision_date": "1941-06-09",
  "docket_number": "Gen. No. 41,560",
  "first_page": "536",
  "last_page": "536",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 536"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 326,
    "ocr_confidence": 0.5,
    "sha256": "3d7e93441259b933eba57044525fac8b97e219065dfcc52852cb34bc29e40b0c",
    "simhash": "1:7db011606c89feeb",
    "word_count": 49
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Marie Derango, Appellee, v. M. Rubin, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "John A. Bloomingston, for appellant; V. Russell Donaghy, for appellee; David A. Sehallman, of counsel."
    ],
    "corrections": "",
    "head_matter": "Marie Derango, Appellee, v. M. Rubin, Appellant.\nGen. No. 41,560.\nMcSurely, J., dissenting.\nopinion filed June 9, 1941;\nrehearing denied June 24, 1941.\nJohn A. Bloomingston, for appellant; V. Russell Donaghy, for appellee; David A. Sehallman, of counsel."
  },
  "file_name": "0536-02",
  "first_page_order": 564,
  "last_page_order": 564
}
